	
	#rsrvme_hc .loc { color:#e4810d; }
	#rsrvme_hc .g1 { margin-top: -2px; width:16px; height:16px; background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAADUElEQVR42n2TX0xbZRjGf+ec9rRARxmVOP6uGcwxHSsxAmmGjqrLdEYhW0TnBSxhMV4s8Q/ZEjXT6aXZhUuMdy5gzLyYTSDGzRAXcC5BhbGi4tjAQvgzuvLvFHpOS3va+tHosnnhmzz5ki/v+3xvnu95JP5TtWf0JnEcE2gRcP5zHRHoEegKnMkbuL9fum+wYLPBXSU1e+okSrdBLJEhGYOEkSasDREcL2Fmuqx38wFBpN0jqP0wujk88Fz7T57a7QHW0zYUTEhDUKtkq2WaMnWd5MYGtyYq+fb7V0dFf1PgI4eWJfB8sNZz8LXJ5qpKP4PyCM/KDawny5mNyVjR2WVfYsyY4Orir7xgaUSf2kfvj629ox/nt0ie06tN7t16/4HD57iu/IFTcVCWqedJ6W0mEik2+JQkYb5a/gE5ZqAKNZ63NdL33TuEomU+ae/7S12HOy63B1znKTJ9PKV24s61YWZgKm6yZjvJcPxPKqJ7yE/JTGm/Eb4T4vFUGxevdXRLNe+GtLYTl5zkzbFsHMdlL8ClyqRTMJscQnacJ8dU2Z4u5o6+wK3wJMbUVrzlJXz+zXsRac+p2UxD6yBVxcusx+vAUo0klEmLDXKdn3Al7ScZT6AYsMuswGGorIy04K3R+cz/MtJjncFM9X7Y5z2LkSrkbugUqiIIxA+sbTvOuHkDOS54BYFlDZ7OrWdy8BCm3sBwSEba/da4trO2yLn6RB22HDvlkTcJzbeiii3iqWF09Qo2dYYVpQ85ksGcV1i8OkDj3hJ+D4ciUvWJ0a7i0ofab7tfYqP4OscqXiS2eIDBoaOYwkgJPUMmGcSo9mIV1nEoO3k4fJF8awljcwvd0iNv/NJkteb0m/ZVovX7SavgutuJHjyZJUgaGeJrGWqeqWVGWsTnboWbZ5mYjbKorfuyRqrq6O9x2EqaVwpfZ4v7Zxau9ZGKV5Ha3CAm1ExC0St1KGY9TeY5YobCjdt/9U5+4WvJEuxou5S1coEjz+PwnmbkwgXEGKpVxmaXcW6RKdoR4NECL1p0ieGxm1krB788pN0Lk/uoPxumQpfSXFodJx0+iNUqoQo1XU4LUX2F4Nw086FwNkzTXx/RHkjjv1V+pPt/4zzrb38gzn8DUN1gqiDU5OcAAAAASUVORK5CYII=); margin-right:4px; display:inline-block; vertical-align: middle; }
	#rsrvme_hc .g0 { margin-top: -2px; width:16px; height:16px; background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAB40lEQVR42n2T6W0iQRCFu7kvMRCJU8ARQALg/YNABIRAXDOQAERgp7CZzHDfuL4SPcv6h0sqNc28evXqdbc1P2KxWNRk+SPZkPSef0eSS0m/2Wx+veLtS2EFQDqdrufzeZNKpczj8dC83+/meDya6/XK7xUNhCiMCebzOcVfUviWTCa1yIUjSSQSSnS73cz5fP4rn2qtVit0BMtisVgHeDgcTKFQMNZaBRMUo2C325lSqaTfLpfLSggaVoprIvuTzqfTScHZbNaUy2Ul2O/3uq7Xa1VAE0ie5O82CAJfpH8ApNDzvHh+QNvtVlVJE+2MEhlBScSTAIJQJHsUZDIZgxLnA4pICiEV2UqAEoyWfWR933/Q2RUCdAF4s9nERtJAnRfCXC6nyuxsNnvA5gIQAIJiFLhTYRWzVQHNGMVOp9NQCDxMwkAArE+nFUSBI3LywYnCyE4mE1+6fkRRpKZVq9XYA1fgToE9I2I0GCEI7Hg8rknHTz4imeAeMIojeL2JlUpF50eR7N912NFotBTGOkdGEQDGcCqcoXRHIf/Jsa/a7XZDCYbDoV5lAbwxM/Kc26TbowwV0kivcqfTCePHNBgM9DGhhEtDt1cCfHheIn1M3W7332N6jX6//+tz7vV6/z3nb94gXqwka/SwAAAAAElFTkSuQmCC); margin-right:4px; display:inline-block; vertical-align: middle; }

	#rsrvme_hc div.rsrvme_ol_wating_ops {
	    font-size: 8pt;
	    font-weight: 400;
	    text-align: left;
	    padding-left:8px;
	}
	
	#rsrvme_hc div.rsrvme_ol_wating_ops b {
		font-size: 9pt;
	}
	
	#hide_background_on_results_div {
		position:fixed;
		top:0; left:0;right:0;bottom:0;
		background-color:#fff;
		opacity:0.9;
	}
	
	#rsrvme_hc a.dot {
		text-decoration: none;
		border-bottom: 1px dashed #444;
    }
	#rsrvme_hc a.nrm {
		font-weight:normal;
    }
    
	th.list-map {
	    text-align:left;
		padding-left: 4px;
	}
	th.list-map a {
	    color: #6c6c6c;
	}

	#rsrvme_hc select {
		height:22px;
	}

	#rsrvme_hc .loading_img {
		width: 100px;
		height: 20px;
		background-repeat: no-repeat;
		background-image: url(data:image/gif;base64,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);
		display:none;
	}

	#rsrvme_hc .loading16_img {
		width: 16px;
		height: 16px;
		background-repeat: no-repeat;
		background-image: url(data:image/gif;base64,R0lGODlhCgAKAMIAAP8AANZ5edaxsb+/v/8AAP8AAP8AAP8AACH/C05FVFNDQVBFMi4wAwEAAAAh+QQFAQAEACwAAAAACgAKAAADGkhKAKshMDcGlKu+rYTglQda3KNlpKaS6JMAACH5BAUBAAcALAAAAAAJAAYAAAMReHoRe0IwBwCUq749xlbddyQAIfkEBQEABwAsAQAAAAkABgAAAxF4KqI647ATwoGO2sz7AYAHJgAh+QQFAQAHACwEAAAABgAJAAADEThzfHpCNCinPSHMfBsA03ckACH5BAUBAAcALAQAAQAGAAkAAAMReDqj2y46ISKVMYQDwNGc5yQAIfkEBQEABwAsAQAEAAkABgAAAxF4ujfDy0EGABPi1BPCwUzHJAAh+QQFAQAHACwAAAQACQAGAAADEQhw3KcuShaCG+PUI8TBTtckACH5BAEBAAcALAAAAQAGAAkAAAMReADXyi6eECKVWIiozxjRlwAAOw==);
		margin-right:4px;
		display:inline-block;
		position: relative;
		top: 6px;
		right: -8px;
		margin-left: -6px;
	}

	#rsrvme_hc .bg_cal {
		width: 16px;
		height: 16px;
		background-repeat: no-repeat;
		background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAXBJREFUeNqkU79Lw0AUfpeepWpCBbUi7SA46D/g7mBH/wEnhxQEFycFwdVFcBRBXd1d7ODa2UEU7KagVSyUttGS5C73fHdtoUOwCX5w+V7yftz77l4YIsIQ5fMv83K3U2AQgzg/336Qp8TuaCB968IfGPj1uuQcsbJU4HYzBHgfBOTzGScuceifIX8hC3b9U7o8kgiSViQAVjbmTEAkMHbnUb+wiCnPUlG/gBQK9kvM8DhbEIdUREnMsK1azyuShN0ShzQ4e5Pw8iE9K/ARBVU7egwAVZ+T2LoDLYVHph0FIlSgb1Szxjg7zOqzUMA2bzrd+UXuHK7mUkk4fvahqSVIaiMIEfZq36Y9zUnsQOiD/48EwfoSytctb3LWsk/WplNJOLjvgdcgCaYDmgP3tm2qax5nV6ptPQtIuT9s/arp2ctZ2+/KxLszxiDnZLBTDxo8okl0ilmYWphIXmDwaD35dIi+unitdlxID/M3/gowAAm1S2OvPtKtAAAAAElFTkSuQmCC);
		display: inline-block;
		top: 4px;
		position: relative;
	}

	#rsrvme_hc table { width:100%; }
	#rsrvme_hc select { width:98%; }

	.rsrvme_hc_ht_filter_dv {
	    position: absolute;
	    width: 130px;
	    margin: 33px 0 0 368px;
	    padding-right: 20px;
	}
	#rsrvme_hc_ht_fliter {
		width:150px;
		border-radius:0 7px;
		border:solid 1px #ccc;
		border-top: 0;
		border-right: 0;
		padding:3px 5px;
		background-image: url(data:image/gif;base64,R0lGODlhDwAPAOYAAP/////+/P/Ymu+dLLbl/+zs6rzw/9///9n//97//4uLmufp9L/z//3///Hx8PX+//b//4qBiO7//+7v8ZaDZ+7v9oqAi7Pn/9jW1q14LbHk/9T//8vS56GjsND//7re5+r//+f9/7vM5vb3/e3//5iXpuL//9r//7rq/M/0/7Xq/6zE6KbM46Oksu7r7NLP1PCcKavF05NuOJumvOqfOJSjv/DRp5ux2P/ZnKe41MXO4Zmqy77y/7fh94iCkuzs6efm5cr6///++ba3v7jq/t3///rt3OXn8rS3v5KVp8nQ5Ljt/6CjtLjI5Le2xMT3/5+8zrXl/+/u86/e9rGwtM7//+vr6bzx//r5+6Cir6x4Lv/9+ax3LMr7/6zg/9/e58TFx8Dz/ujm5pSVoZ+ituX3/9bt94iCkdnZ1++cK8Px/7zh9bni77Srnpmpvs7L0PLy8Ju84tXX6rvE193f7QAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAAAAAAALAAAAAAPAA8AAAeSgACCg4SFhgAVOjlNHFKHAEdKZmoqUzdfhlgiD2VRGktEOy6FC2spBDxdQVUsToVyKF4GHgkmRWxMhXQ9FwwnEhAgHyWFIytXTwgkAA1uVIRbRmRxYRsHIXMKQIMBAjQUSTVQMTNjaNw4A1wRYGIvbxhwg0ICaVo+LQ6PNjAZZ1lWHgFoI8NChx8CAUxAMqRAwkAAOw==);
		background-repeat:no-repeat;
		background-position: 95% 50%;
		background-color: #F2FAE6;
	}
	#rsrvme_hc_ht_cnt { font-size:14px; color:#2a9316; font-weight:bold; }
	#rsrvme_hc_locs {
	    margin: -4px 0 6px 0;
	    text-align: left;
	    padding: 0 8px;
	}
	#rsrvme_hc_locs a { font-size:10px; font-weight:normal; }
	
	#rsrvme_hc .rsrvme_hc_ac { width:160px; }
	#rsrvme_hc .rsrvme_hc_cr { width:80px; } 
	#rsrvme_hc_lv_dv { text-align:center; float: right; font-weight:normal; font-size: 10pt; padding: 5px; }
	#rsrvme_hc .rsrvme_hc_tcd { width:160px; }
	#rsrvme_hc .rsrvme_hc_acd { width:160px; }
	
	div.rsrvme_hc_price_div {
		margin-bottom:4px;
	}
	
	#rsrvme_hc_hcat_div {
		float:right;
		width:350px;
		padding-bottom:2px;
	}
	
	#rsrvme_hc_ct_chosen .search-choice { font-size:9px; }
	
	#rsrvme_hc_tcd_chosen { text-align:left; font-weight:normal; margin-bottom:4px; }

	.days_slider {
		width:160px;
		display:inline-block;
	}
	.days_slider a {
		padding: 2px; font-size:11px; text-align: center; color:#000;
	}
	.days_slider a:hover {
		text-decoration:none;
	}
	.rsrvme_hc_dep_tab {
		font-size: 14px;
		margin-bottom:4px;
	}
	#rsrvme_hc_ht_dv {
	    clear: both;
	    padding: 6px;
	    margin: 16px 3px 3px 3px;
	    border: solid 1px #ccc;
	    border-radius: 4px;
	    background-color: #fff;
	    height: 192px;
	    min-height: 192px;
	    overflow: scroll;
	    overflow-x: hidden;
	    font-size: 13px;
	    -webkit-box-shadow: 0px 1px 3px 0px rgba(50, 50, 50, 0.75);
	    -moz-box-shadow: 0px 1px 3px 0px rgba(50, 50, 50, 0.75);
	    box-shadow: 0px 1px 3px 0px rgba(50, 50, 50, 0.75);
	    text-align: left;
	}
		#rsrvme_hc_ht_dv .s { color:#189f19; }
		#rsrvme_hc_ht_dv .r { color:#da1510; }
		#rsrvme_hc_ht_dv div.hline { display:block; border-bottom: solid 1px #eee; padding-bottom:2px; margin-bottom:2px; }
		#rsrvme_hc_ht_dv a { color:#0861f3; }
		#rsrvme_hc_ht_dv .cn { color:#b88515; } 
		#rsrvme_hc_ht_dv .onm { font-size:10px;color:#444;margin-left:20px; }
		
		#rsrvme_hc_ht_dv div.hdr {
			padding-bottom:4px;
			margin-bottom:4px;
			border-bottom: solid 1px #eee;
			color:#666;
			font-size:9pt;
		}
		#rsrvme_hc_ht_dv div.hdr span.sel_all {
			cursor: pointer;
		}
		#rsrvme_hc_ht_dv div.hdr span.total_checked {
			font-weight:bold;
		}
		
	div#rsrvme_hc_op {
	    height: 96px;
	    overflow: scroll;
	    border: solid 1px #ccc;
	    border-radius: 4px;
	    margin: 0 2px 0 2px;
	    text-align: left;
	    font-size: 9pt;
	}
	div#rsrvme_hc_op li {
		float:left;
		margin:2px;
	}
	input.rsrvme_hc_price {
	    width: 69px;
	    text-align: right;
	    font-size: 9pt;
	}
	#rsrvme_hc_ht_list_loading { display:none; float:right; }

	#rsrvme_hc .rsrvme_hc_ht_srv { font-size:10px; }
	#rsrvme_hc .rsrvme_hc_ht_srv div.chosen-container { margin-bottom:1px; }
	#rsrvme_hc .rsrvme_hc_ht_srv .chosen-choices { font-size:11px; background-image: linear-gradient(to bottom, #fffef7 0%,#ffffdd 100%); }
	#rsrvme_hc .rsrvme_hc_ht_srv .search-choice { font-size:9px; }
	#rsrvme_hc .rsrvme_hc_ht_srv .chosen-drop { background-color:#fafaee !important; }

	#rsrvme_hc_st { font-size:10px; }
	#rsrvme_hc_st .chosen-choices { font-size:11px; background-image: linear-gradient(to bottom, #fffef7 0%,#ffffdd 100%); }
	#rsrvme_hc_st .search-choice { font-size:9px; }
	#rsrvme_hc_st .chosen-drop { background-color:#fafaee !important; }
	
	.dp_f, .dp_t { width: 74px; text-align: center; border: solid 1px #ccc; border-radius:3px; margin-right:1px; padding:2px; font-size: 9pt; font-weight: bold; }
	.dp_t { margin-left:4px; }

	#rsrvme_hc .chosen-container-multi .chosen-choices { border-radius:3px; }
	#rsrvme_hc .rsrvme_hc_st_head { text-align:center; }
	
	#rsrvme_hc_ac_chosen { font-size:12px; margin-bottom:4px; }
	#rsrvme_hc_cr_chosen { font-size:12px; }

	.age { width:26px; padding:4px; text-align:center; margin:0 1px; border:solid 1px #d48b8b !important; border-radius:2px; display:none; }

	#rsrvme_hc_acd { width:224px !important; font-size:10pt !important; margin:0 !important; }
	#rsrvme_hc_geo { width:94% !important; font-size:10pt !important; }

	#rsrvme_hc .submit { position: relative; margin-top: -8px; }
	
	#rsrvme_hc_hotel_progress { display:none; }
	#rsrvme_hc_progress_dv { display:none; }
	#rsrvme_hc_progress, .rsrvme_hc_progress { clear: both; margin-top:8px; background:#68c3fb !important; }
	.progress-label {
	    position: absolute;
	    color: #F1F1F1 !important;
	    font-weight: bold;
	    margin: 2px 8px;
	    z-index: 1;
	    text-align: center;
	    left: 16px;
	    right: 0;
	    width: 95%;
	    height: 30px;
	}
	#rsrvme_hc_progress > div.ui-progressbar-value, .rsrvme_hc_progress > div.ui-progressbar-value {
		background: #2fa3ed;
	}
	.rsrvme_hc_progress {
	    height: 24px;
	    padding: 2px;
	    font-size: 10pt;
	    margin: 0 8px 8px 8px;
	    border-radius: 6px;
	}
	
	.hide_results {
		margin: 4px;
		border: solid 1px #ddd;
		padding: 4px 6px;
		font-size: 10px;
		border-radius: 4px;
		float: right;
		background-color: #FFFBB0;
		color: #000;
	}
	.hide_resuls a { color:#619FFF; }
	
	#rsrvme_hc_res_head { font-size:17px; display:none; padding: 32px 8px 16px 8px; }
		#rsrvme_hc_res_head .cn { color:#b56c16; }
		#rsrvme_hc_res_head .ct { color:#d07912; }
		#rsrvme_hc_res_head .st { color:#397d16; }
		#rsrvme_hc_res_head .lv { color:#397d16; }
		#rsrvme_hc_res_head .sv { color:#f87d05; }
		#hc_srt_chosen { font-size:12px; text-align:left; }

		#rsrvme_hc_res_head .hc_hide_results { float:right; font-size:12px; padding-top:4px;margin-right:16px; }
		#rsrvme_hc_res_head .hc_total_found_hotels { float:right; font-size:14px; padding-top:4px;margin-right:16px; }
	#rsrvme_hc_res_head_txt {
		font-weight:normal;
		text-align:left;
		font-size:10pt;
	}
	#rsrvme_hc_res_dv { display:none; clear:both; height:auto; text-align:left; }
	#rsrvme_hc_res_dv .loading { margin:8px; }

	#rsrvme_hc_res_dv2 { display:none; clear:both; height:auto; text-align:left; }
	#rsrvme_hc_res_dv2 .loading { margin:8px; }
	
	.rsrvme_hc_res_err { font-size:12pt; color:#fa0d07; padding: 64px 0 96px; text-align: center; }
	
	#rsrvme_hc_res_body .hotel_head { margin-bottom:6px; font-size:18px; }
														
	#rsrvme_hc_res_body .hotel_card_dv {
		clear: both;
		min-height: 160px;
		border:solid 2px #ccc;
		border-radius:8px;
		margin-bottom:16px;
		padding:8px;
		background-color:#f5fafc;
	}
	#rsrvme_hc_res_body .hotel_photo_dv {
		width: 264px;
		float: left;
	}
	#rsrvme_hc_res_body .hotel_photo_dv img {
		margin:2px 8px 0 2px;
		width:250px;
		height:160px;
		border-radius:8px;
	}
	#rsrvme_hc_res_body .hotel_info_dv {
		margin: 0 8px 0 264px;
	}
		.hotel_head_dv {
			font-size:18px;
			margin-bottom:6px;
			xheight:24px;
			xoverflow:hidden;
			word-wrap:break-word;
			text-align:left;
		}
		.hotel_descr {
			min-height:100px;
			max-height:104px;
			overflow:hidden;
			word-wrap:break-word;
			text-align:left;
		}
		.hotel_head_dv b { color:#0038ff; font-size:20px;     height: 24px; overflow: hidden; display: inline-block; }
		.hotel_head_dv .lvl { color:#1a16b7; }
		.hotel_head_dv .hotel_rating { color:#da1510 }
		.hotel_head_dv .hotel_rating b { color:#da1510 }
		.hotel_head_dv .hotel_rating b.inet { color:#ee2724; }
		
		
	#rsrvme_hc_res_body .hotel_prices_dv {
		float: right;
		width: 316px;
		text-align: right;
		position: relative;
		border: solid 1px #CECECE;
		padding-left: 8px;
		margin-left: 8px;
		height: 160px;
		background-color: #fff;
		border-radius: 6px;
	}
	#rsrvme_hc_res_body .hotel_prices_dv_mini {
		float: right;
		width: 250px;
		text-align: right;
		position: relative;
		border: solid 1px #f6f6f6;
		padding-left: 8px;
		margin-left: 8px;
		height: 160px;
		background-color: #fff;
		border-radius: 6px;
	}
	
	.rsrvme_hc_hotel_links {
		list-style-type: none;
		list-style-position: inside;
		-webkit-padding-start: 0;
		position: relative;
		bottom: 40px;
		clear:both;
		margin:0;
	}
	.rsrvme_hc_hotel_links li { float:left; margin-right:16px; }
	.rsrvme_hc_hotel_links li.clock { float:right; border:0; background-color: transparent;  }
	.rsrvme_hc_hotel_links div.clock {
		border-radius: 8px;
		border: solid 1px #ccc;
		padding-left: 18px !important;
		background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAC30lEQVR42m1TXUiaYRQ+nz8zdWamrVm0yAKNNDVX1MVi7XIx2LoIF3QRm9T6o0YraMEY7KJaLanWgnYTbdBVOHaXsIt2E2SlWWRkM9tSDMtcajV/2vu+I5nVgZfvfc93eDjneZ5DwRWh0WhoSqVCxePxJPgdCAR+rKxYzQsLptjFWur/h1qtZra2NrVnZNxsYzCYYjqdQfLRaBjC4bDb49nTj45+GEJA4UsAlZX3Rc3Nz75yONxSNvs6nJ3FgM1OIiUnJ8fkGwoF0D00Pz7+8YHB8MUbB1AqC5m9vW/m+HxhKZPJBLFYTM7p6R8EwoZYLAYejxt2d10od4JG8s/39LwuN5lMYQIwMTHeIZXK3iYlsUEqlUJyMp90tbq6CgUFBUBR/xpFXIDNtg7B4BE4HI4XdXVPByiFQk4bHOzbEQhuZKanp0FWVnacE6PRCCUlJcDn8+M5l+sX6sQNBwee3e7uV7eomhqtUqd7YsZzFxVpAI9wHtPT0wRAIpHEc9FoFBYXTXgMmJr6rKIaGxseabXaGS6XiwBuJ0iEAYqLiyE3Nzchb7Esw+GhDxCRVQigHgE8nkHsI/0TAbxeL2xubkJZWVlC3mxeBr8fAxiqKK22WlFfr1vBI6hUamCxWAnF/f39UFtbS1TBgfwAS0uLiEg/TE5+KqRkMhk1PDzoRCRmCYUCyMlJbBfHxsYGUQeH0+mAvT0v+Hyen52dL7OJPmNjI21yuXyIxeIgwnJAJEq7yuGI+X3Y2toiMtrt9nadrkFPAPLzZYyBgb5vKSmpdxiMawggFbWcSUyEAzvR7XYhTvaJkY6ODr93dfXcs1qtkbiVKyruCjo62gxcLq+cw+Eh90WBRqORf9iJ+B4M/obj49CcXj/6cHbW6Lu0TDKZlN7S0tSUlyd5jhYpm06nk3wkEkH6R5zb2zvvRkbG3q+trUWv3MbzQIRRaD/yRSJhHrYxktNusVjXbTbb2cXavy+BJhTBdtzqAAAAAElFTkSuQmCC);
		background-position: 2px center;
		background-repeat: no-repeat;
		margin-top: -6px;
		font-size:12px;width:40px;height:16px;padding:2px;
	}
	.rsrvme_hc_hotel_links .cmp {
		color: #1f7f16;
	}
	.rsrvme_hc_hotel_links .wtr {
		color: #e87a0c; font-weight: bold;
	}
	.rsrvme_hc_hotel_links .wtr img {
		width:25px; height:25px; margin-top:-5px;
	}
	.rsrvme_hc_distance {
		list-style-type: none;
		list-style-position: inside;
		-webkit-padding-start: 0;
		position: absolute;
		clear:both;
		margin-top: -6px;
	}
	.rsrvme_hc_distance li { float:left; margin-right:16px; }

	.rsrvme_hc_price_btns { list-style-type: none; list-style-position: inside; -webkit-padding-start: 0; height:140px; }
	.rsrvme_hc_price_btns li { margin: 16px 8px; }
	.rsrvme_hc_price_btns .price { font-size:20px; color:#0157fd; font-weight:bold; }
	.rsrvme_hc_price_btns li.room span.price { color:#539B08; }
	.rsrvme_hc_price_btns .currency { font-size:10px; margin-bottom:-4px; color:#444; }
	.rsrvme_hc_price_btns .info { font-size:12px; margin-bottom:-4px; color:#444; }
	.rsrvme_hc_price_btns .all_prices {
	    text-align: center;
	    position: absolute;
	    bottom: 0;
	    left: 52px;
    }
	.rsrvme_hc_price_btns .all_prices h4 {
		font-weight: 400;
	}
	.rsrvme_hc_price_btns li.tour {
		text-align:center;
	}
	.rsrvme_hc_price_btns .no_prices {
	    text-align: center;
		color: #aaa;
		margin-top: 45px;
    }
	.rsrvme_hc_price_btns .room_mp {
		margin-top:64px;
	}
	.rsrvme_hc_price_btns .ploading {
		background-image: url(data:image/gif;base64,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);
		background-position: center center;
		display: inline-block;
		width: 60px;
		height: 12px;
		margin: 0;
		background-repeat: no-repeat;
		position: relative;
		top: 2px;
		border: solid 1px #ccc;
		border-top: 0;
		border-bottom: 0;
		background-color: transparent;
	}
	
	.tour_search_query {
		text-align: left;
		padding: 8px 16px;
		background-color: #FFFFE0;
		border: solid 1px #ccc;
		border-radius: 4px;
	}
	.tour_search_query .days_slider {
		top:2px;
	}
	.top_info {
		padding: 12px;
		background-color: #FFFFFA;
		border: solid 1px #ccc;
		border-top: 0;
		border-radius:4px;
	}
	.tours_table {
		background-color: #fff;
		border: solid 1px #ccc;
		border-radius: 4px;
		color:#000;
		margin-top:-2px;
	}
	.tours_table th {
		padding: 6px 0;
		font-weight:normal;
	}
	.tours_table td {
		border-top: solid 1px #ddd;
		margin: 0;
		padding: 3px;
	}
	.tours_table .rtype {
		text-align:left;
		padding-left:6px;
	}
	.tours_table .meal {
		text-align:left;
	}

	.tours_table .prov {
		text-align:left;
	}
	.tours_table .price_val {
		color: #f00;
		font-weight: bold;
		font-size:17px;
	}
	.tours_table .price_cur {
		color: #000;
		font-weight: normal;
	}
	.tours_table .ts {
		color: #444;
		font-weight: normal;
		font-size:11px;
	}
	.tours_table .sel {
		font-weight: bold;
	}
	.spo_icon {
		width: 16px;
		height: 16px;
		background-repeat: no-repeat;
	    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABgUlEQVQ4jZXTPWhUQRQF4G8fW1inDGKxLAvTKGmCgjZiK4qCxRQaFAmC4F8hMorg8kgn2JlE29dolVpWEEGQKBbikxQi0UZri1Ri8ebJc+NPPDAwM/ecO3fO3OmZQlWXI5zHEQzy9iYmWI4hvevyex1hHyWuosA63uf5APN5fh/XYkhbPxNk8SMcx2NcjyF9mKpsD8Y4jSc4GkPa6uf4OItv404MqRWdwgxWYkibOFPV5Svcy2OxV9XlEDXWcLIjnsWnXPahGNLzTjUPsYC5Aucy6UYrzviajXudvejiFr7jQq+qyxfYFUOa8x+o6vIpZvsah5/9hjCDL3l5IIa0PkXZwHzf39HGiz8RCnzE8N9Fb8MQnwuNUXtzB+4I+YUOYlJgVePoUlWXO80x1lxvucgddxcncLOT5BuO5bHROf0izuJBDOlNa1LCKGfeV9Vl28prHeHuHF/I177E9s+0hMsac192Th5gf95fwZVfPtOUQSMs4nAWti81wWoM6W2X/wOCqn2CeCZa3AAAAABJRU5ErkJggg==);
		background-position: 28px 4px;
		display:inline-block;
		background-position:0;
		position:relative;
		top:2px;
	}
	.type_room {
		width: 16px;
		height: 16px;
		background-repeat: no-repeat;
		background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAACAUlEQVR42oWTz2sTQRTHv7PdQ2OrJDQplJSmDQYbWaolIZcmbbahInqTxp4sChqioAcJSUgPBUlyT09VL9ujf0Ag2RAaPHnJQYlsJRJJaf8AMT+U6K6zA5aubNJ3mn0zn8+893aXYEQkk0mN53nk83ky7AwZBU/Z7RgMBuh1u0MlZBhsp7Asy9DosyiK+NnvI5vNkgsF5+FEIoE+BSVJQiAQYOv/JcQMLpfLSKVSiEQiLF+pVFAo7CEUCqLX6xkkxAxOp9MIh8PgOI7tqaqKarWKwh6VBI0S8g92OBwolUoM1nsmxNjdmYRWsroaQqfTQS6XI4SWym4uFotqJpPhzODzklqtxiQrwRX2dkgsFtMURTnajEbnn8bj4zrs3Czjx+QccIm28EfF5e/HeLQtIHvHySTSwQFe7+9X/H7/xtlV9XpdEwSBrb1xBS9fuHGdOu59sMAmf8b9dSte3Z5h+41GAz6fjxiGqAsWvV6WEJ59wXL0GuwLHN6djsFabGBLtGF3Y5p9F0eKYi7weDw0Q3Dz+VfwV734dYWnfaqY/EYruGvDzvoUoGloNpvmggW3mw1w+fF7dHlaP6Ez0FRM/D7G1oMlpNesTNBqtcwFLpeLVTAyqKDdbpsLnLOzuABnMzg9OTEKHj6JLd0Swx/HLRZ2YFTogP5jyYe1G9LbN5/+AkUR5rVIeSs2AAAAAElFTkSuQmCC);
		background-position: 28px 4px;
		display:inline-block;
		background-position:0;
		position:relative;
		top:2px;
	}
	.type_service {
		width: 16px;
		height: 16px;
		background-repeat: no-repeat;
		background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAB2ElEQVR42qWRzUobURzFz00mM5MYU0KCrYtpkkpLlTyAGxPwAYqLmG2nlnYdUGm+A/ki4EPoeqK47DMUskpCCQMF+4FdWMzEMglGM+O9M5tWtFF74HLvhXt+5/y5BCtY9bl9/sMPh/ugSuwkEn29j5sUmA04lE1FMWEa6zvrSfquT8hb0nEGndHmchOEEJS/bePZUhCBmVn4PR5qI9CGOn7pv3H0+RQ5qQEKQPJTEpOTSZdgAx1HiETnz+bg5l0gT0cIPvbgkVuEh+et5OF4jNG5Ce1kjIsjFwyDQBW/wPhqUsAbdPASUVHg4BUEeEWe7jw1u8BzTgswvpzg3eIWpJkF9E57iPieY+1gDWYPFPCaAl4g6uAJRJ6zUlkTgZo5p8MCXE4MBIQn+HH2E17Oj++DYwyHI0ClgFKptFssFmU8QOVyeY9Q8/8DCoWCrGka2LpNpmn+dY9EIqhUKjYgn88/qEG1WrUBuVxuaoPrCofDqNVqNiCbzcqDweBegFAoZAPo/FaDm+acpnq9bgNYA5bOWtxFLEiSJDQajV0LkMlk5GmGP9Xtdtmmy7L8ygKk0+k7/QIDGYaBdrutp1KpjVarpZB4PP4+Fost/yvxuhRFaaqq+pGdrwAlwtXeUGhPqAAAAABJRU5ErkJggg==);
		background-position: 28px 4px;
		display:inline-block;
		background-position:0;
		position:relative;
		top:2px;
	}
	.type_tour {
		width: 16px;
		height: 16px;
		background-repeat: no-repeat;
		background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAhtJREFUeNqUU0toU0EUvTPvJS++lECpLgQ1aqvUHy0VFCHqKiKiolDtSrupCOKiUIILKbhQdKMYCbpw4cKFhBJwKYJiiVJtEQrabmrxQ5XSUo0hvs/8rvNa2ib2KWaYHzN3zj3nXIYgIhBCoN52aODz6V/TXwoQANTbjuQnnx4d+OgHe7Pex4cfTYzGQLQ5VlNLDUC68DUDCAnNxwFKXQLEUQge1StS4inmlgzu3o2D2FXCVSefHV89uQSQevjhftQp9dimfr7QYUEYATU/A2gwMCjCDDP7i90bHy8mpsH08kzLOcde0zit4hdmOX1V9hG4QBBSgNQjWJUSwPQZWPG31ZJIWBX256eoX547ZSB22iaciFEIuCmdjc7RRN/Q2c23FmNDTSx2rQuY5ztyIzMW0M5KkNgESrQwVGxLdSz9m9ttd94csCk+L/ty+IcnzzMu5mVJ7tcAhDLYeft1R4yqwQqDidHefXuDs93ZoVxDBCMK2dYVANuzw6koqAIS+k1xMRsFkXZ8mHrXl1oK9iTesIjqV1KuXykB4Zhgvgfca7cNmWZcgaCRTdWBGLWvVpjU1ZCw7d5YogZgvHfPpfeZg8mfLs98d1iJEgUcaWs1wPjFduZy9YCgvvOXfagx0WhoHORCpqVUQf27/vRGRa3LPpe6EnLHMrWQz7ThypNPzTdH1oYZnLz2ItucG2v6J0DyejH2v5/rtwADALH9AdatPxjlAAAAAElFTkSuQmCC);
		background-position: 28px 4px;
		display:inline-block;
		background-position:0;
		position:relative;
		top:2px;
	}
	.type_tour_cf {
		width: 16px;
		height: 16px;
		background-repeat: no-repeat;
		background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABVQTFRFg6TDobrRmb3aeajPUoKrG1uR////p/oXLAAAAFdJREFUeNpUj8kNADEIAzndf8mLOLOW8mCEB4XwhOPRjWL4ATFJYJuaY4MbxKjeFS6grgl8oy0VatBX0k8Dxq+7MX6lqbTfsI7yPwDVDu/+pQAO4MAnwACwJQUgBb1EGQAAAABJRU5ErkJggg==);
		background-position: 28px 4px;
		display:inline-block;
		background-position:0;
		position:relative;
		top:2px;
	}
	tr.stop {
		background-color: #ffebeb;
	}
	tr.garant td {
		background-color: #eaffeb;
	}
	tr.best_to_price td {
		background-color: #f2fff3;
	}
	tr.not_best_to_price {
		display:none;
	}
	tr.one_to_price {
		display:block;
	}
	tr.stop .price_val {
		color: #444;
	}
	.rsrvme_hc_prices_tab td.show_all_to_prices {
		padding:8px;
		text-align:center;
	}
	a.show_all_to_prices {
		font-size:11pt;
		border-bottom: dashed 1px;
	}
	.email_everyday_icon {
		display:inline-block;
		width: 24px;
		height: 24px;
		background-repeat: no-repeat;
		background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAuxJREFUeNqcll9IU1Ecx3/X3dlWC0EYjAZ76qWiWASLSiiMjUIojB6EIIQg8CEiCjGSHkSwoBW9FJgR1EsPvSQsI4m0rEiShNFQCgRjEQwd4mpNN9b33H2v7O+dduCD8+7c3/ec8/v9vmfa30Gf1BkeEAR+4OKzNJgCo+CX1csNFt+1gDHwGQTALHgJIiBGwU/gA2itFUSv8kyt8hHYCbq50nawD7g5J8Hn+zkvDObBGZCyEvCCEa7yArgOngNbjQXeAw/BcdAJvoAQmKsm0MTgt8F3TvbUyY8SPg9OgA4GHuHOlspzMASGedav1xG8vBBegTh4Ah6X70AldDu4rDmav4qjuVE2Pholk3yRTy/swOdjrLxRU6Af9IIe0Z0uWU2JfqhftC3r20Q+9VOy76+J2F1bJb2AD3KViTcEfEzuFBMqesuA5KIPRD9yp66ICp6bvCn6wT7JTt4Q5qQPOFWFNXA7EZaiUS2aa5voh8OSfXNR8r9r91F++Ydk33Zj7i2Ecxcnvp0xg0pgN1cfKH7ZEMEODBGs0ip4lV0eANPmDtxsnIpZayJjl0pEjODjV6yO0EML8ZhlmiM1DMVeEEl+k/zijGTfIYealcvIihlPJXmRivGq1aGOAStVIzuBwDaH6K138U/GEK2xizgLJ6HzrAL8W3oMWKlxxpsLCbSHhkqNTBUCRcrGNM0wpvY5zlYfNrdVJ4GlOaKI/FmrthxjtZl9MMuEqE4eBF3qKFQvSDoh+XSibqPZdnXKKhakbVJ2Zpifl0JRjReOamtElJOwihlYhUv+Z2SSy7SKp0B1XUQrutFUF38EEzS7jfrRCq3azyM/Wu6mZ8E5VlSo3lVYNhJ8R51RF6274spc4qQBduJecN+yPwrfqbztoSMogztFwUIhVLn0m+jnHl6ZqghOM4C3qM6j4BnNMswfAh3sK7ESMEeQNu5k2c3zss8VibXR3HppbpWlvI6fLT4G8lPMxos9RuE5q5f/CTAAn9P855AvbG0AAAAASUVORK5CYII=);
		top: 6px;
		position: relative;
		margin-top: -4px;
	}
	.top_info input.email {
		padding:3px;
		border:solid 1px #ccc;
		border-radius:3px;
	}
	.top_info .cancel_everyday {
		width: 16px;
		height: 16px;
		background-repeat: no-repeat;
		background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABvUlEQVR4nJWTzYriQBSFv1RFsMhCUOIfZDHMA/WAZCEi4gP4Bt2r7ocQXIm7BGTyPjqDZqEbG1yEiiQms+g2JKSZYWp3T9177q1z6hoAm83mKYqiZ6ADZPz9COBiWdbbdDoNjPV6/aS1/vmPoi+PZVk/hNb6pQzmeU6aprXkNE3JsupwURS9CKD9ALIsI45jOp0OWusiMY5j2u02UkqSJClztE0+35znObfbjcVigZQS3/cJwxAhBLZtMx6PAVitViRJgpQSIBMPqvv9znA4fFzgui79fp9Wq8VkMiladrvdylOM5XK5A74DaK1xHIfRaPSlaEEQsN/vsSzrAe1FOUEpxeFwwPO8WrHneex2u3Ix8OFpFRCCKIpqBEmSYBhGDa8QxHGMbdvM5/Na4mQywXGcijsVgjRN6fV6FcF838f3/SJ2XZder1f5JwWBEILr9VpcBEHA8XjkeDyy3W6LCc/nc+EUfLjwC/j2mEJKyWAwqKittabf73M6nWg2mwhR9P0tgPdHZJomeZ4ThmFFbaUUl8sFpVS5GOBdKKVey+oKIWg0GjURTdOsuWBZ1qsB8LmR/7XOSqm32WwW/AHYD7fq75/PSAAAAABJRU5ErkJggg==);
		float:right;
	}
	
	
	.rsrvme_hc_hs_sq { float:right; margin-top: -32px; margin-right: 16px; }

	
	.rsrvme_hc_btn_room_price { margin-left:8px; }
	.rsrvme_hc_btn_tour_price { margin-left:8px; }
	.rsrvme_hc_btn_avia_price { margin-left:8px; }
	
	.rsrvme_hc_price_res { clear:both; display:none; margin:0 -8px 8px -8px; }
		
	#rsrvme_hc_show_more_dv {
		text-align: center;
		font-size: 18px;
		padding: 16px;
	}
	#rsrvme_hc_show_more_dv a {
		text-decoration:underline;
	}
	
	
	.rsrvme_hc_show_submit {
		-moz-box-shadow:inset 0px 1px 0px 0px #a4e271;
		-webkit-box-shadow:inset 0px 1px 0px 0px #a4e271;
		box-shadow:inset 0px 1px 0px 0px #a4e271;
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809));
		background:-moz-linear-gradient(top, #89c403 5%, #77a809 100%);
		background:-webkit-linear-gradient(top, #89c403 5%, #77a809 100%);
		background:-o-linear-gradient(top, #89c403 5%, #77a809 100%);
		background:-ms-linear-gradient(top, #89c403 5%, #77a809 100%);
		background:linear-gradient(to bottom, #89c403 5%, #77a809 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809',GradientType=0);
		background-color:#89c403;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
		border:1px solid #74b807;
		display:inline-block;
		cursor:pointer;
		color:#ffffff;
		font-size:14px;
		font-weight:bold;
		padding:4px 24px;
		text-decoration:none;
		text-shadow:0px 1px 0px #528009;
		font-size:16px;
		padding:6px 28px;
	}
	.rsrvme_hc_show_submit:hover {
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403));
		background:-moz-linear-gradient(top, #77a809 5%, #89c403 100%);
		background:-webkit-linear-gradient(top, #77a809 5%, #89c403 100%);
		background:-o-linear-gradient(top, #77a809 5%, #89c403 100%);
		background:-ms-linear-gradient(top, #77a809 5%, #89c403 100%);
		background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403',GradientType=0);
		background-color:#77a809;
	}
	.rsrvme_hc_show_submit:active {
		position:relative;
		top:1px;
	}

	.rsrvme_hc_email_button {
		-moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
		-webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
		box-shadow:inset 0px 1px 0px 0px #fff6af;
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
		background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
		background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
		background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
		background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
		background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
		background-color:#ffec64;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
		border:1px solid #ffaa22;
		display:inline-block;
		cursor:pointer;
		color:#333333 !important;
		font-family:arial;
		font-size:15px;
		font-weight:bold;
		padding:6px 24px;
		text-decoration:none;
		text-shadow:0px 1px 0px #ffee66;
	}
	.rsrvme_hc_email_button:hover {
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
		background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
		background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
		background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
		background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
		background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
		background-color:#ffab23;
	}
	.rsrvme_hc_email_button:active {
		position:relative;
		top:1px;
	}

	.button_mini {
		font-size:12px;
		font-weight:bold;
		padding:3px 20px;
	}
	

	.ui-icon .ui-icon-circle-triangle-e {z-index:9999 !important; position:absolute}
	
	.not_found {
		color:#f00;
		text-align:center;
		font-size:11pt;
	}
	
	.rsrvme_hc_prices_tab {
		border:0;border-top:solid 1px #ccc;border-bottom:solid 1px #ccc;border-radius:0;
	}
	.rsrvme_hc_prices_tab td {
		border-top:solid 1px #ccc;
		text-align:center;
		vertical-align:middle;
		padding:3px;
		background-color:#fff;
	}
	.rsrvme_hc_prices_tab td.accmd {
		font-size:8pt;
		white-space:nowrap;
		text-align:left;
	}
	.rsrvme_hc_prices_tab td.meal {
		text-align:left;
	}
	.rsrvme_hc_prices_tab th {
		color:#838383;
		padding:4px;
		text-align:center;
		background-color: #FFFDEE;
		font-weight:normal;
	}

	.rsrvme_hc_prices_tab .price_val {
		font-weight:bold;
		font-size:13pt;
	}
	.rsrvme_hc_prices_tab tr.stop .price_val {
		font-weight:normal;
	}
	
	.rsrvme_hc_prices_tab td.operator {
		font-size: 8pt;
		white-space: normal;
	}
	.rsrvme_hc_prices_tab td.plcs {
		font-size: 8pt;
		text-align:center;
		min-width: 110px;
		
	}
		.rsrvme_hc_prices_tab td.plcs td {
			padding:1px;
			margin:0;
			margin-right:1px;
			text-align:center;
			border:0;
		}
		.rsrvme_hc_prices_tab td.plcs div {
			border-radius:3px;
			padding:1px;
		}
		.rsrvme_hc_prices_tab td.plcs div.r {
			background-color:#f3d6d5;
			border:solid 1px #eeadae;
		}
		.rsrvme_hc_prices_tab td.plcs div.g {
			background-color:#e1f7df;
			border:solid 1px #b4eead;
		}
		.rsrvme_hc_prices_tab td.plcs div.q {
			background-color:#f3f0cd;
			border:solid 1px #f0e7b9;
			font-size:7pt;
		}
	.rsrvme_hc_prices_tab td.ts {
		font-size: 8pt;
	}
	.rsrvme_hc_prices_tab td.sel {
		font-weight:bold;
	}
	.rsrvme_hc_prices_tab td.type {
		text-align:left;
		font-size: 9pt;
		white-space: nowrap;
		padding-left:8px;
		color:#1759a1;
	}
	.rsrvme_hc_prices_tab td.rtype {
		text-align:left;
	}
	.rsrvme_hc_prices_tab div.no_avia {
		font-size:8pt;
		color:#CE5F0A;
		text-align:center;
	}
	div.hb_search_query {
		text-align: left;
		background-color: #F8F4E0;
		padding: 8px;
		color: #111;
		border: solid 1px #ccc;
		border-left: 0;
		border-right: 0;
		border-bottom: 0;
	}

	.hb_adult_img {
		display:inline-block;
		width: 12px;
		height: 24px;
		background-repeat: no-repeat;
		background-image: url(data:image/png;base64,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);
	}
	.hb_adult_img span.x {
		padding-left:14px;
		color:#1166d7;
		font-weight:normal;
		font-size:11pt;
	}
	.hb_adult_img span.n {
		color:#1166d7;
		font-weight:bold;
		font-size:16pt;
		display: inline-block;
	}
	.hb_child_img {
		display:inline-block;
		height: 24px;
		background-repeat: no-repeat;
		background-image: url(data:image/png;base64,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);
		padding-left:12px;
	}


	td.min_nights_err {
		color:#f00;
		font-size:8pt;
		text-align:center;
	}

	#rsrvme_hc_ml_chosen {
		margin-bottom:4px;
	}
	#rsrvme_hc_ml_chosen ul.chosen-choices {
		font-size: 8pt;
	}
	
	#rsrvme_hc_op ul {
		margin:2px;
	}
	#rsrvme_hc_op ul span {
		color:#666;
		margin: 4px 0 0 4px;
		float:left;
	}

	#rsrvme_hc_cn_chosen {
		text-align:left;
		margin-bottom:4px;
	}
	#rsrvme_hc_cn_chosen a.chosen-single {
		font-weight:600;
	}
	#rsrvme_hc_cd_chosen a.chosen-single {
		font-weight:600;
	}
	
	#rsrvme_hc_nts_t_info, #rsrvme_hc_nts_f_info {
		font-weight:bold;
	}
	
	a.rsrvme_hc_brute_show {
		position: relative;
		float: right;
		margin: 4px 8px 0 16px;
		color: #f00;
		border: solid 1px #ccc;
		padding: 4px 8px;
		background-color: #fff;
		font-size: 8pt;
		border-radius: 8px;
	}
	
	div.icon_fly {
		margin-bottom: -2px;
		display:inline-block;
		width: 16px;
		height: 16px;
		background-repeat: no-repeat;
		background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABDklEQVQ4jZ3TsUoDQRDG8TmxEBERixQiQVKkshMsgiD4BOIjhJS+h5WlWotFKrUUH0BBrcTqCrEIVqmsLER+FrmD83J3BgcWlvlm/jM7uxvxD8MybpDmjiXMzZjcwpOJDQOrSDHGEH20a5I3slh4wGLgQrWlOME+VrCJUaa9olVs/wifNSD4LuhjdKva6+C6AZLbzl9D2sNLA2C6egVkHmc1gEExtu7q2hFxUKPt1lVdRy9baaHiZamDEaaSO3gvBX5hgMBdSeuUAdt4LgUdF/ReSev/mkGSJI8RsRURpwXuR75JkuQ+Iq5mmUOYfBI4LGnd7FjwVgkoHOdcxecyedqyeS3UQhrgLdxiLff9AFX/5WQIzBQHAAAAAElFTkSuQmCC);
	}
	div.icon_cart16 {
		margin-bottom: -2px;
		display:inline-block;
		width: 16px;
		height: 16px;
		background-repeat: no-repeat;
		background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABDklEQVQ4jZ3TsUoDQRDG8TmxEBERixQiQVKkshMsgiD4BOIjhJS+h5WlWotFKrUUH0BBrcTqCrEIVqmsLER+FrmD83J3BgcWlvlm/jM7uxvxD8MybpDmjiXMzZjcwpOJDQOrSDHGEH20a5I3slh4wGLgQrWlOME+VrCJUaa9olVs/wifNSD4LuhjdKva6+C6AZLbzl9D2sNLA2C6egVkHmc1gEExtu7q2hFxUKPt1lVdRy9baaHiZamDEaaSO3gvBX5hgMBdSeuUAdt4LgUdF/ReSev/mkGSJI8RsRURpwXuR75JkuQ+Iq5mmUOYfBI4LGnd7FjwVgkoHOdcxecyedqyeS3UQhrgLdxiLff9AFX/5WQIzBQHAAAAAElFTkSuQmCC);
	}
	

	